@font-face {
    font-family: 'eurostilebold';
    src: url('eurosti/eurostib-webfont.eot');
    src: url('eurosti/eurostib-webfont.eot?#iefix') format('embedded-opentype'),
    url('eurosti/eurostib-webfont.woff') format('woff'),
    url('eurosti/eurostib-webfont.ttf') format('truetype'),
    url('eurosti/eurostib-webfont.svg#eurostilebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fontface-bold {
    font-family: 'eurostilebold';
}

@font-face {
    font-family: 'eurostileregular';
    src: url('eurosti/eurosti-webfont.eot');
    src: url('eurosti/eurosti-webfont.eot?#iefix') format('embedded-opentype'),
    url('eurosti/eurosti-webfont.woff') format('woff'),
    url('eurosti/eurosti-webfont.ttf') format('truetype'),
    url('eurosti/eurosti-webfont.svg#eurostileregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fontface-regular {
    font-family: 'eurostileregular';
}

@font-face {
    font-family: 'engraversgothic_btregular';
    src: url('fonts/tt0586m-webfont.eot');
    src: url('fonts/tt0586m-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/tt0586m-webfont.woff2') format('woff2'),
    url('fonts/tt0586m-webfont.woff') format('woff'),
    url('fonts/tt0586m-webfont.ttf') format('truetype'),
    url('fonts/tt0586m-webfont.svg#engraversgothic_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.fontface-btregular {
    font-family: 'engraversgothic_btregular';
}